Skip to main content
Resource Center/Network Service/Network Service Operations/VPC Firewall Operations

DetachFirewallRuleSetFromL3

DetachFirewallRuleSetFromL3

POST/zstack/v1/vpcfirewalls/l3networks/{l3Uuid}

Operation ID

DetachFirewallRuleSetFromL3

Since

3.6.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • l3Uuid
    StringRequired

    The L3 network UUID.

  • ruleSetUuid
    StringRequired

    The rule set UUID.

Body Fields

  • params
    ObjectRequired

    Request body parameter object.

    • vpcFirewallUuid
      StringRequired

      The firewall UUID.

    • forward
      StringRequired

      The forwarding direction.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.